<?xml version="1.0" encoding="UTF-8"?>
<addon
  id="screensaver.microcosm.biof"
  version="19.0.0"
  name="Microcosm"
  provider-name="Team Kodi">
  <requires>
<import addon="kodi.binary.global.main" minversion="1.2.0" version="1.3.0"/>
<import addon="kodi.binary.global.gui" minversion="5.15.0" version="5.15.0"/>
<import addon="kodi.binary.global.filesystem" minversion="1.1.0" version="1.1.6"/>
<import addon="kodi.binary.instance.screensaver" minversion="2.1.0" version="2.1.0"/></requires>
  <extension
    point="xbmc.ui.screensaver"
    library_android="libscreensaver.rsxs.microcosm.so"/>
  <extension point="xbmc.addon.metadata">
    <platform>android-armv7</platform>
    <license>GPL-2.0-or-later</license>
    <assets>
      <icon>resources/icon.png</icon>
      <fanart>resources/fanart.jpg</fanart>
      <screenshot>resources/screenshot-01.jpg</screenshot>
      <screenshot>resources/screenshot-02.jpg</screenshot>
      <screenshot>resources/screenshot-03.jpg</screenshot>
      <screenshot>resources/screenshot-04.jpg</screenshot>
      <screenshot>resources/screenshot-05.jpg</screenshot>
    </assets>
    <summary lang="en_GB">Phantasmagoria of gooey geometric shapes</summary>
    <description lang="en_GB">A phantasmagoria of gooey geometric shapes, this saver will give you a splattering, writhing spectacle of 3D patterns and vibrant colors on your computer screen. Watch a single wriggling gizmo if you don't want your computer to heat up too much, or watch kaleidoscope mode for the full effect.</description>
    <disclaimer lang="en_GB">This is an implementation based on &quot;reallyslickscreensavers&quot; screensaver</disclaimer>
  </extension>
</addon>
